<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" version="XHTML+RDFa 1.0" dir="ltr"
  xmlns:fb="http://ogp.me/ns/fb#"
  xmlns:og="http://ogp.me/ns#"
  xmlns:article="http://ogp.me/ns/article#"
  xmlns:book="http://ogp.me/ns/book#"
  xmlns:profile="http://ogp.me/ns/profile#"
  xmlns:video="http://ogp.me/ns/video#"
  xmlns:product="http://ogp.me/ns/product#">

<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="shortcut icon" href="https://crla.org/sites/all/themes/scholarly_lite/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="MobileOptimized" content="width" />
<meta name="generator" content="Drupal 7 (https://www.drupal.org)" />
<link rel="canonical" href="https://crla.org/" />
<link rel="shortlink" href="https://crla.org/" />
<meta property="og:site_name" content="California Rural Legal Assistance, Inc." />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://crla.org/" />
<meta property="og:title" content="California Rural Legal Assistance, Inc." />
<meta name="twitter:card" content="summary" />
<meta name="twitter:url" content="https://crla.org/" />
<meta name="twitter:title" content="California Rural Legal Assistance, Inc." />
<meta name="dcterms.title" content="California Rural Legal Assistance, Inc." />
<meta name="dcterms.type" content="Text" />
<meta name="dcterms.format" content="text/html" />
<meta name="dcterms.identifier" content="https://crla.org/" />
  <title>Page not found | California Rural Legal Assistance, Inc.</title>
  <style type="text/css" media="all">
@import url("https://crla.org/modules/system/system.base.css?qhakij");
@import url("https://crla.org/modules/system/system.menus.css?qhakij");
@import url("https://crla.org/modules/system/system.messages.css?qhakij");
@import url("https://crla.org/modules/system/system.theme.css?qhakij");
</style>
<style type="text/css" media="all">
@import url("https://crla.org/sites/all/modules/jquery_update/replace/ui/themes/base/minified/jquery.ui.core.min.css?qhakij");
@import url("https://crla.org/sites/all/modules/jquery_update/replace/ui/themes/base/minified/jquery.ui.theme.min.css?qhakij");
</style>
<style type="text/css" media="all">
@import url("https://crla.org/sites/all/modules/colorbox_node/colorbox_node.css?qhakij");
@import url("https://crla.org/modules/comment/comment.css?qhakij");
@import url("https://crla.org/sites/all/modules/date/date_api/date.css?qhakij");
@import url("https://crla.org/sites/all/modules/date/date_popup/themes/datepicker.1.7.css?qhakij");
@import url("https://crla.org/modules/field/theme/field.css?qhakij");
@import url("https://crla.org/modules/node/node.css?qhakij");
@import url("https://crla.org/modules/search/search.css?qhakij");
@import url("https://crla.org/modules/user/user.css?qhakij");
@import url("https://crla.org/sites/all/modules/views/css/views.css?qhakij");
</style>
<style type="text/css" media="all">
@import url("https://crla.org/sites/all/modules/colorbox/styles/default/colorbox_style.css?qhakij");
@import url("https://crla.org/sites/all/modules/ctools/css/ctools.css?qhakij");
@import url("https://crla.org/sites/all/modules/lightbox2/css/lightbox.css?qhakij");
@import url("https://crla.org/sites/all/modules/ctools/css/modal.css?qhakij");
@import url("https://crla.org/sites/all/modules/modal_forms/css/modal_forms_popup.css?qhakij");
@import url("https://crla.org/sites/all/modules/slideshow_creator/slideshow_creator.css?qhakij");
</style>
<link type="text/css" rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" media="all" />
<link type="text/css" rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" media="all" />
<style type="text/css" media="all">
@import url("https://crla.org/sites/all/themes/scholarly_lite/js/meanmenu/meanmenu.css?qhakij");
@import url("https://crla.org/sites/all/libraries/superfish/css/superfish.css?qhakij");
@import url("https://crla.org/sites/all/libraries/superfish/css/superfish-smallscreen.css?qhakij");
</style>
<style type="text/css" media="all">
@import url("https://crla.org/sites/all/themes/scholarly_lite/style.css?qhakij");
@import url("https://crla.org/sites/all/themes/scholarly_lite/crla.css?qhakij");
@import url("https://crla.org/sites/all/themes/scholarly_lite/lgb-landing.css?qhakij");
</style>
<link type="text/css" rel="stylesheet" href="https://crla.org/sites/all/themes/scholarly_lite/fonts/lato-font.css?qhakij" media="all" />
<link type="text/css" rel="stylesheet" href="https://crla.org/sites/all/themes/scholarly_lite/fonts/sourcecodepro-font.css?qhakij" media="all" />
<link type="text/css" rel="stylesheet" href="https://crla.org/sites/all/themes/scholarly_lite/fonts/ptserif-blockquote-font.css?qhakij" media="all" />

<!--[if (IE 9)&(!IEMobile)]>
<link type="text/css" rel="stylesheet" href="https://crla.org/sites/all/themes/scholarly_lite/ie9.css?qhakij" media="all" />
<![endif]-->
<style type="text/css" media="all">
@import url("https://crla.org/sites/all/themes/scholarly_lite/local.css?qhakij");
</style>

  <!-- HTML5 element support for IE6-8 -->
  <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
  <script type="text/javascript" src="https://crla.org/sites/all/modules/jquery_update/replace/jquery/1.10/jquery.min.js?v=1.10.2"></script>
<script type="text/javascript" src="https://crla.org/misc/jquery-extend-3.4.0.js?v=1.10.2"></script>
<script type="text/javascript" src="https://crla.org/misc/jquery.once.js?v=1.2"></script>
<script type="text/javascript" src="https://crla.org/misc/drupal.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/jquery_update/replace/ui/ui/minified/jquery.ui.core.min.js?v=1.10.2"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/jquery_update/replace/ui/external/jquery.cookie.js?v=67fb34f6a866c40d0570"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/jquery_update/replace/misc/jquery.form.min.js?v=2.69"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/jquery_plugin/jquery.cycle.all.min.js?v=2.88"></script>
<script type="text/javascript" src="https://crla.org/misc/form.js?v=7.69"></script>
<script type="text/javascript" src="https://crla.org/misc/ajax.js?v=7.69"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/jquery_update/js/jquery_update.js?v=0.0.1"></script>
<script type="text/javascript" src="https://crla.org/sites/all/libraries/colorbox/jquery.colorbox-min.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/colorbox/js/colorbox.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/colorbox/styles/default/colorbox_style.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/colorbox/js/colorbox_load.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/colorbox/js/colorbox_inline.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/lightbox2/js/lightbox_video.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/lightbox2/js/lightbox.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/misc/progress.js?v=7.69"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/ctools/js/modal.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/modal_forms/js/modal_forms_popup.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/slideshow_creator/slideshow_creator.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/views_slideshow_ddblock/js/formoptions.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/google_analytics/googleanalytics.js?qhakij"></script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","https://www.google-analytics.com/analytics.js","ga");ga("create", "UA-8376108-1", {"cookieDomain":"auto"});ga("set", "anonymizeIp", true);ga("set", "page", "/404.html?page=" + document.location.pathname + document.location.search + "&from=" + document.referrer);ga("send", "pageview");
//--><!]]>
</script>
<script type="text/javascript" src="https://crla.org/misc/collapse.js?v=7.69"></script>
<script type="text/javascript" src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
jQuery(document).ready(function($) { 
		$(window).scroll(function() {
			if($(this).scrollTop() != 0) {
				$("#toTop").addClass("show");	
			} else {
				$("#toTop").removeClass("show");
			}
		});
		
		$("#toTop").click(function() {
			$("body,html").animate({scrollTop:0},800);
		});	
		
		});
//--><!]]>
</script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
jQuery(document).ready(function($) { 

			var	headerTopHeight = $("#header-top").outerHeight(),
			headerHeight = $("#header").outerHeight();
			
			$(window).scroll(function() {
			if(($(this).scrollTop() > headerTopHeight+headerHeight) && ($(window).width() > 767)) {
				$("body").addClass("onscroll");
				if (($("#site-name").length > 0) && ($("#logo").length > 0)) {
					$(".onscroll #logo").addClass("hide3");
				}

				if ($("#banner").length > 0) { 
 					$("#banner").css("marginTop", (headerHeight)+"px");
				} else if ($("#page-intro").length > 0) {
					$("#page-intro").css("marginTop", (headerHeight)+"px");
				} else {
					$("#page").css("marginTop", (headerHeight)+"px");
				}
			} else {
				$("body").removeClass("onscroll");
				$("#logo").removeClass("hide");
				$("#page,#banner,#page-intro").css("marginTop", (0)+"px");
			}
			});
		});
//--><!]]>
</script>
<script type="text/javascript" src="https://crla.org/sites/all/themes/scholarly_lite/js/meanmenu/jquery.meanmenu.fork.js?qhakij"></script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
jQuery(document).ready(function($) {

			$("#main-navigation .sf-menu, #main-navigation .content>ul.menu, #main-navigation ul.main-menu").wrap("<div class='meanmenu-wrapper'></div>");
			$("#main-navigation .meanmenu-wrapper").meanmenu({
				meanScreenWidth: "767",
				meanRemoveAttrs: true,
				meanMenuContainer: "#header-inside",
				meanMenuClose: ""
			});

			$("#header-top .sf-menu, #header-top .content>ul.menu").wrap("<div class='header-top-meanmenu-wrapper'></div>");
			$("#header-top .header-top-meanmenu-wrapper").meanmenu({
				meanScreenWidth: "767",
				meanRemoveAttrs: true,
				meanMenuContainer: "#header-top-inside",
				meanMenuClose: ""
			});

		});
//--><!]]>
</script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/colorbox_node/colorbox_node.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/libraries/superfish/jquery.hoverIntent.minified.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/libraries/superfish/sfsmallscreen.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/libraries/superfish/supposition.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/libraries/superfish/superfish.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/libraries/superfish/supersubs.js?qhakij"></script>
<script type="text/javascript" src="https://crla.org/sites/all/modules/superfish/superfish.js?qhakij"></script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","ajaxPageState":{"theme":"scholarly_lite","theme_token":"bXr5bW6HHxWplt2hamukIxLC8T1FSBNJ-jxN84qVSmc","jquery_version":"1.10","js":{"sites\/all\/modules\/jquery_update\/replace\/jquery\/1.10\/jquery.min.js":1,"misc\/jquery-extend-3.4.0.js":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"sites\/all\/modules\/jquery_update\/replace\/ui\/ui\/minified\/jquery.ui.core.min.js":1,"sites\/all\/modules\/jquery_update\/replace\/ui\/external\/jquery.cookie.js":1,"sites\/all\/modules\/jquery_update\/replace\/misc\/jquery.form.min.js":1,"sites\/all\/modules\/jquery_plugin\/jquery.cycle.all.min.js":1,"misc\/form.js":1,"misc\/ajax.js":1,"sites\/all\/modules\/jquery_update\/js\/jquery_update.js":1,"sites\/all\/libraries\/colorbox\/jquery.colorbox-min.js":1,"sites\/all\/modules\/colorbox\/js\/colorbox.js":1,"sites\/all\/modules\/colorbox\/styles\/default\/colorbox_style.js":1,"sites\/all\/modules\/colorbox\/js\/colorbox_load.js":1,"sites\/all\/modules\/colorbox\/js\/colorbox_inline.js":1,"sites\/all\/modules\/lightbox2\/js\/lightbox_video.js":1,"sites\/all\/modules\/lightbox2\/js\/lightbox.js":1,"misc\/progress.js":1,"sites\/all\/modules\/ctools\/js\/modal.js":1,"sites\/all\/modules\/modal_forms\/js\/modal_forms_popup.js":1,"sites\/all\/modules\/slideshow_creator\/slideshow_creator.js":1,"sites\/all\/modules\/views_slideshow_ddblock\/js\/formoptions.js":1,"sites\/all\/modules\/google_analytics\/googleanalytics.js":1,"0":1,"misc\/collapse.js":1,"\/\/maxcdn.bootstrapcdn.com\/bootstrap\/3.2.0\/js\/bootstrap.min.js":1,"1":1,"2":1,"sites\/all\/themes\/scholarly_lite\/js\/meanmenu\/jquery.meanmenu.fork.js":1,"3":1,"sites\/all\/modules\/colorbox_node\/colorbox_node.js":1,"sites\/all\/libraries\/superfish\/jquery.hoverIntent.minified.js":1,"sites\/all\/libraries\/superfish\/sfsmallscreen.js":1,"sites\/all\/libraries\/superfish\/supposition.js":1,"sites\/all\/libraries\/superfish\/superfish.js":1,"sites\/all\/libraries\/superfish\/supersubs.js":1,"sites\/all\/modules\/superfish\/superfish.js":1},"css":{"modules\/system\/system.base.css":1,"modules\/system\/system.menus.css":1,"modules\/system\/system.messages.css":1,"modules\/system\/system.theme.css":1,"misc\/ui\/jquery.ui.core.css":1,"misc\/ui\/jquery.ui.theme.css":1,"sites\/all\/modules\/colorbox_node\/colorbox_node.css":1,"modules\/comment\/comment.css":1,"sites\/all\/modules\/date\/date_api\/date.css":1,"sites\/all\/modules\/date\/date_popup\/themes\/datepicker.1.7.css":1,"modules\/field\/theme\/field.css":1,"modules\/node\/node.css":1,"modules\/search\/search.css":1,"modules\/user\/user.css":1,"sites\/all\/modules\/views\/css\/views.css":1,"sites\/all\/modules\/colorbox\/styles\/default\/colorbox_style.css":1,"sites\/all\/modules\/ctools\/css\/ctools.css":1,"sites\/all\/modules\/lightbox2\/css\/lightbox.css":1,"sites\/all\/modules\/ctools\/css\/modal.css":1,"sites\/all\/modules\/modal_forms\/css\/modal_forms_popup.css":1,"sites\/all\/modules\/slideshow_creator\/slideshow_creator.css":1,"\/\/maxcdn.bootstrapcdn.com\/bootstrap\/3.2.0\/css\/bootstrap.min.css":1,"\/\/maxcdn.bootstrapcdn.com\/font-awesome\/4.2.0\/css\/font-awesome.min.css":1,"sites\/all\/themes\/scholarly_lite\/js\/meanmenu\/meanmenu.css":1,"sites\/all\/libraries\/superfish\/css\/superfish.css":1,"sites\/all\/libraries\/superfish\/css\/superfish-smallscreen.css":1,"sites\/all\/themes\/scholarly_lite\/bootstrap\/css\/bootstrap.css":1,"sites\/all\/themes\/scholarly_lite\/style.css":1,"sites\/all\/themes\/scholarly_lite\/crla.css":1,"sites\/all\/themes\/scholarly_lite\/lgb-landing.css":1,"sites\/all\/themes\/scholarly_lite\/fonts\/lato-font.css":1,"sites\/all\/themes\/scholarly_lite\/fonts\/sourcecodepro-font.css":1,"sites\/all\/themes\/scholarly_lite\/fonts\/ptserif-blockquote-font.css":1,"sites\/all\/themes\/scholarly_lite\/ie9.css":1,"sites\/all\/themes\/scholarly_lite\/local.css":1}},"colorbox":{"opacity":"0.85","current":"{current} of {total}","previous":"\u00ab Prev","next":"Next \u00bb","close":"Close","maxWidth":"98%","maxHeight":"98%","fixed":true,"mobiledetect":true,"mobiledevicewidth":"480px"},"lightbox2":{"rtl":0,"file_path":"\/(\\w\\w\/)public:\/","default_image":"\/sites\/all\/modules\/lightbox2\/images\/brokenimage.jpg","border_size":10,"font_color":"000","box_color":"fff","top_position":"","overlay_opacity":"0.8","overlay_color":"000","disable_close_click":1,"resize_sequence":0,"resize_speed":400,"fade_in_speed":400,"slide_down_speed":600,"use_alt_layout":0,"disable_resize":0,"disable_zoom":0,"force_show_nav":0,"show_caption":1,"loop_items":0,"node_link_text":"View Image Details","node_link_target":0,"image_count":"Image !current of !total","video_count":"Video !current of !total","page_count":"Page !current of !total","lite_press_x_close":"press \u003Ca href=\u0022#\u0022 onclick=\u0022hideLightbox(); return FALSE;\u0022\u003E\u003Ckbd\u003Ex\u003C\/kbd\u003E\u003C\/a\u003E to close","download_link_text":"","enable_login":false,"enable_contact":false,"keys_close":"c x 27","keys_previous":"p 37","keys_next":"n 39","keys_zoom":"z","keys_play_pause":"32","display_image_size":"original","image_node_sizes":"()","trigger_lightbox_classes":"","trigger_lightbox_group_classes":"","trigger_slideshow_classes":"","trigger_lightframe_classes":"","trigger_lightframe_group_classes":"","custom_class_handler":0,"custom_trigger_classes":"","disable_for_gallery_lists":1,"disable_for_acidfree_gallery_lists":true,"enable_acidfree_videos":true,"slideshow_interval":8000,"slideshow_automatic_start":1,"slideshow_automatic_exit":1,"show_play_pause":1,"pause_on_next_click":0,"pause_on_previous_click":1,"loop_slides":1,"iframe_width":600,"iframe_height":400,"iframe_border":1,"enable_video":1,"useragent":"Mozilla\/4.5 (compatible; HTTrack 3.0x; Windows 98)","flvPlayer":"\/","flvFlashvars":""},"CToolsModal":{"loadingText":"Loading...","closeText":"Close Window","closeImage":"\u003Cimg src=\u0022https:\/\/crla.org\/sites\/all\/modules\/ctools\/images\/icon-close-window.png\u0022 alt=\u0022Close window\u0022 title=\u0022Close window\u0022 \/\u003E","throbber":"\u003Cimg src=\u0022https:\/\/crla.org\/sites\/all\/modules\/ctools\/images\/throbber.gif\u0022 alt=\u0022Loading\u0022 title=\u0022Loading...\u0022 \/\u003E"},"modal-popup-small":{"modalSize":{"type":"fixed","width":300,"height":300},"modalOptions":{"opacity":0.85,"background":"#000"},"animation":"fadeIn","modalTheme":"ModalFormsPopup","throbber":"\u003Cimg src=\u0022https:\/\/crla.org\/sites\/all\/modules\/modal_forms\/images\/loading_animation.gif\u0022 alt=\u0022Loading...\u0022 title=\u0022Loading\u0022 \/\u003E","closeText":"Close"},"modal-popup-medium":{"modalSize":{"type":"fixed","width":550,"height":450},"modalOptions":{"opacity":0.85,"background":"#000"},"animation":"fadeIn","modalTheme":"ModalFormsPopup","throbber":"\u003Cimg src=\u0022https:\/\/crla.org\/sites\/all\/modules\/modal_forms\/images\/loading_animation.gif\u0022 alt=\u0022Loading...\u0022 title=\u0022Loading\u0022 \/\u003E","closeText":"Close"},"modal-popup-large":{"modalSize":{"type":"scale","width":0.8,"height":0.8},"modalOptions":{"opacity":0.85,"background":"#000"},"animation":"fadeIn","modalTheme":"ModalFormsPopup","throbber":"\u003Cimg src=\u0022https:\/\/crla.org\/sites\/all\/modules\/modal_forms\/images\/loading_animation.gif\u0022 alt=\u0022Loading...\u0022 title=\u0022Loading\u0022 \/\u003E","closeText":"Close"},"googleanalytics":{"trackOutbound":1,"trackMailto":1,"trackDownload":1,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip","trackColorbox":1},"superfish":{"1":{"id":"1","sf":{"animation":{"opacity":"show","height":"show"},"speed":"fast","autoArrows":false},"plugins":{"smallscreen":{"mode":"window_width","breakpointUnit":"px","title":"New Main Menu"},"supposition":true,"supersubs":true}}},"colorbox_node":{"width":"600px","height":"600px"}});
//--><!]]>
</script>
</head>
<body class="html not-front not-logged-in no-sidebars page-path2ban page-path2ban- page-path2ban-404 no-banner sff-7 slff-7 hff-7 pff-7 form-style-1" >
  <div id="skip-link">
    <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
  </div>
    <div id="toTop"><i class="fa fa-angle-up"></i></div>

<!-- #header-top -->
<div id="header-top" class="clearfix">
    <div class="container">

        <!-- #header-top-inside -->
        <div id="header-top-inside" class="clearfix">
            <div class="row">
            
                        <div class="col-md-8">
                <!-- #header-top-left -->
                <div id="header-top-left" class="col-md-offset-1 clearfix">
                    <div class="header-top-area">
                          <div class="region region-header-top-left">
    <div id="block-menu-secondary-menu" class="block block-menu clearfix">

    
  <div class="content">
    <ul class="menu"><li class="first leaf"><a href="/" title="CRLA.org">Home</a></li>
<li class="leaf"><a href="/contact-us" title="Contact CRLA">Contact</a></li>
<li class="leaf"><a href="/sitemap" title="Site Map">Site Map</a></li>
<li class="leaf"><a href="/office-listing" title="CRLA Offices">CRLA Offices</a></li>
<li class="last leaf"><a href="/working-with-crla" title="">Jobs at CRLA</a></li>
</ul>  </div>
</div>
  </div>
                    </div>
                </div>
                <!-- EOF:#header-top-left -->
            </div>
                        
                        <div class="col-md-4">
                <!-- #header-top-right -->
                <div id="header-top-right" class="clearfix">
                    <div class="header-top-area">                    
                          <div class="region region-header-top-right">
    <div id="block-block-11" class="block block-block clearfix">

    
  <div class="content">
    <div><a href="https://interland3.donorperfect.net/weblink/WebLink.aspx?name=E9863&id=8"><img src="/sites/all/themes/scholarly_lite/custom/donate-top.png" width="109" height="47" style="float:left;" /></a></div>
<div style="padding-top:5px;"><a href="http://www.facebook.com/CRLA.org"><img src="/sites/all/themes/scholarly_lite/custom/facebook.png"  style="float:left;padding-left:15px;" /></a></div>
<div><a href="https://twitter.com/CRLAinc"><img src="/sites/all/themes/scholarly_lite/custom/tweeter.png" style="float:left;" /></a></div>  </div>
</div>
  </div>
                    </div>
                </div>
                <!-- EOF:#header-top-right -->
            </div>
                        
            </div>
        </div>
        <!-- EOF: #header-top-inside -->

    </div>
</div>
<!-- EOF: #header-top -->    

<!-- #header -->
<header id="header" class="clearfix">

 <div class="container-fluid">
     <div id="header-alert-messeage" class="row">
			<div class="container">
			<div class="col-md-12">
                                          <div class="region region-header-alert-message">
    <div id="block-block-63" class="block block-block clearfix">

    
  <div class="content">
    <p class="covid-alert">We're continuing legal services during COVID-19. <strong>Call 1-800-337-0690</strong> to get help.</p>
<p class="covid-alert">Continuamos con los servicios legales durante COVID-19. <strong>Llame al 1-800-337-0690</strong> para obtener ayuda.</p>
<p class="covid-alert"><a href="/covid-19"><strong>COVID-19 REGIONAL OFFICE RESOURCES &gt;</strong></a></p>  </div>
</div>
  </div>
                      
			</div>
			</div>			
	</div>
</div>


    <div class="container">
        
        <!-- #header-inside -->
        <div id="header-inside" class="clearfix">
            <div class="row">
            
                <div class="col-md-12">
                    <!-- #header-inside-left -->
                    <div id="header-inside-left" class="col-md-offset-1 clearfix">

                                        <div id="logo">
                    <a href="/" title="Home" rel="home"> <img src="https://crla.org/sites/all/themes/scholarly_lite/custom/logo.png" alt="Home" /> </a>
                    </div>
                                        
                                        <div id="site-name">
                    <a href="/" title="Home">California Rural Legal Assistance, Inc.</a>
                    </div>
                                        
                                        
                      

                    </div>
                    <!-- EOF:#header-inside-left -->
                </div>
         
            </div>
        </div>
        <!-- EOF: #header-inside -->

    </div>
</header>
<!-- EOF: #header -->

<!-- # Navigation -->

	<!-- #main-navigation -->
	<div id="main-navigation" class="clearfix">
 <div class="row">	
	<div class="container">
	<div class="col-md-12">
		 <nav>
			  			    <div class="region region-navigation">
    <div id="block-superfish-1" class="block block-superfish clearfix">

    
  <div class="content">
    <ul  id="superfish-1" class="menu sf-menu sf-menu-new-main-menu sf-horizontal sf-style-none sf-total-items-7 sf-parent-items-7 sf-single-items-0"><li id="menu-1649-1" class="first odd sf-item-1 sf-depth-1 sf-total-children-7 sf-parent-children-2 sf-single-children-5 menuparent"><a href="/about-us" title="Who We Are" class="sf-depth-1 menuparent">Who We Are</a><ul><li id="menu-1658-1" class="first odd sf-item-1 sf-depth-2 sf-no-children"><a href="/mission" title="CRLA&#039;s Mission" class="sf-depth-2">Mission &amp; Vision</a></li><li id="menu-1660-1" class="middle even sf-item-2 sf-depth-2"><a href="/office-listing" title="Office Location and Staff Directory" class="sf-depth-2">Office Locations &amp; Staff</a></li><li id="menu-1659-1" class="middle odd sf-item-3 sf-depth-2 sf-no-children"><a href="/board" title="Board" class="sf-depth-2">Board of Directors</a></li><li id="menu-2272-1" class="middle even sf-item-4 sf-depth-2 sf-no-children"><a href="/advisory-board" class="sf-depth-2">Advisory Board</a></li><li id="menu-1669-1" class="middle odd sf-item-5 sf-depth-2 sf-no-children"><a href="/major-victories" title="Victories" class="sf-depth-2">Victories</a></li><li id="menu-1862-1" class="middle even sf-item-6 sf-depth-2"><a href="/working-with-crla" title="Jobs, Fellowships &amp; Internships" class="sf-depth-2">Jobs, Fellowships &amp; Internships</a></li><li id="menu-2282-1" class="last odd sf-item-7 sf-depth-2 sf-no-children"><a href="/financials" class="sf-depth-2">Financials</a></li></ul></li><li id="menu-1861-1" class="middle even sf-item-2 sf-depth-1 sf-total-children-2 sf-parent-children-2 sf-single-children-0 menuparent"><a href="/press-releases" title="" class="sf-depth-1 menuparent">Media</a><ul><li id="menu-1753-1" class="first odd sf-item-1 sf-depth-2"><a href="/press-releases" title="Press Releases" class="sf-depth-2">Press Releases</a></li><li id="menu-1752-1" class="last even sf-item-2 sf-depth-2"><a href="/crla-in-the-news" title="CRLA in the News" class="sf-depth-2">CRLA in the News</a></li></ul></li><li id="menu-1656-1" class="middle odd sf-item-3 sf-depth-1 sf-total-children-3 sf-parent-children-3 sf-single-children-0 menuparent"><a href="/services-and-programs" title="What We Do" class="sf-depth-1 menuparent">What We Do</a><ul><li id="menu-1749-1" class="first odd sf-item-1 sf-depth-2"><a href="/services-and-programs" title="Programs &amp; Services" class="sf-depth-2">Programs &amp; Services</a></li><li id="menu-1750-1" class="middle even sf-item-2 sf-depth-2"><a href="/resources-and-publications" title="Publications" class="sf-depth-2">Publications</a></li><li id="menu-1751-1" class="last odd sf-item-3 sf-depth-2"><a href="/crla-news" title="Rural Justice Updates" class="sf-depth-2">CRLA News</a></li></ul></li><li id="menu-1651-1" class="middle even sf-item-4 sf-depth-1 sf-total-children-6 sf-parent-children-4 sf-single-children-2 menuparent"><a href="/get-involved" title="Support Us" class="sf-depth-1 menuparent">Support Us</a><ul><li id="menu-1673-1" class="first odd sf-item-1 sf-depth-2"><a href="/donate" title="Donate Now" class="sf-depth-2">Donate Now</a></li><li id="menu-1680-1" class="middle even sf-item-2 sf-depth-2"><a href="/2020-tardeada" class="sf-depth-2">2020 Tardeada</a></li><li id="menu-1731-1" class="middle odd sf-item-3 sf-depth-2 sf-no-children"><a href="/cy-pres-award" title="Cy Pres Award" class="sf-depth-2">Cy Pres Award</a></li><li id="menu-1732-1" class="middle even sf-item-4 sf-depth-2"><a href="/pro-bono-assistance" title="Pro Bono Assistance" class="sf-depth-2">Pro Bono Attorneys</a></li><li id="menu-1674-1" class="middle odd sf-item-5 sf-depth-2 sf-no-children"><a href="/grants-and-contracts" title="Foundation and Grant Support" class="sf-depth-2">Foundation and Grant Support</a></li><li id="menu-1679-1" class="last even sf-item-6 sf-depth-2"><a href="/working-with-crla" title="Jobs, Fellowships &amp; Internships" class="sf-depth-2">Jobs, Fellowships &amp; Internships</a></li></ul></li><li id="menu-1870-1" class="middle odd sf-item-5 sf-depth-1 sf-total-children-1 sf-parent-children-0 sf-single-children-1 menuparent"><a href="/2020-tardeada" title="" class="sf-depth-1 menuparent">Events</a><ul><li id="menu-3084-1" class="firstandlast odd sf-item-1 sf-depth-2 sf-no-children"><a href="/2020-tardeada" class="sf-depth-2">2020 Tardeada</a></li></ul></li><li id="menu-3081-1" class="middle even sf-item-6 sf-depth-1 sf-total-children-9 sf-parent-children-0 sf-single-children-9 menuparent"><a href="/covid-19" title="COVID-19 Resources" class="sf-depth-1 menuparent">COVID-19</a><ul><li id="menu-3082-1" class="first odd sf-item-1 sf-depth-2 sf-no-children"><a href="/covid-19/espanol" title="Recursos  durante COVID-19" class="sf-depth-2">COVID-19 | Español</a></li><li id="menu-3080-1" class="middle even sf-item-2 sf-depth-2 sf-no-children"><a href="/covid-19/benefits-guide" title="Guide: Income Replacement &amp; Time Off" class="sf-depth-2">Guide: Income Replacement &amp; Time Off</a></li><li id="menu-3074-1" class="middle odd sf-item-3 sf-depth-2 sf-no-children"><a href="/covid-19/arvin" title="Arvin (Kern County) Area Resources" class="sf-depth-2">Arvin Area Resources</a></li><li id="menu-3075-1" class="middle even sf-item-4 sf-depth-2 sf-no-children"><a href="/covid-19/coachella" class="sf-depth-2">Coachella Area Resources</a></li><li id="menu-3076-1" class="middle odd sf-item-5 sf-depth-2 sf-no-children"><a href="/covid-19/delano" class="sf-depth-2">Delano (Kern County) Area Resources</a></li><li id="menu-3077-1" class="middle even sf-item-6 sf-depth-2 sf-no-children"><a href="/covid-19/el-centro" class="sf-depth-2">El Centro Area Resources</a></li><li id="menu-3078-1" class="middle odd sf-item-7 sf-depth-2 sf-no-children"><a href="/covid-19/slo" class="sf-depth-2">San Luis Obispo Area Resources</a></li><li id="menu-3079-1" class="middle even sf-item-8 sf-depth-2 sf-no-children"><a href="/covid-19/santa-rosa" class="sf-depth-2">Santa Rosa Area Resources</a></li><li id="menu-3088-1" class="last odd sf-item-9 sf-depth-2 sf-no-children"><a href="/sb-91-new-eviction-protections-california-tenants" class="sf-depth-2">Jan 2021: New Eviction Protections</a></li></ul></li><li id="menu-1655-1" class="last odd sf-item-7 sf-depth-1 sf-total-children-3 sf-parent-children-1 sf-single-children-2 menuparent"><a href="/servicios-programas" class="sf-depth-1 menuparent">En español</a><ul><li id="menu-3083-1" class="first odd sf-item-1 sf-depth-2 sf-no-children"><a href="/covid-19/espanol" title="COVID-19 | Recursos en Español" class="sf-depth-2">COVID-19 | Recursos en Español</a></li><li id="menu-1745-1" class="middle even sf-item-2 sf-depth-2"><a href="/servicios-programas" title="Servicios &amp; Programas" class="sf-depth-2">Servicios &amp; Programas</a></li><li id="menu-3073-1" class="last odd sf-item-3 sf-depth-2 sf-no-children"><a href="/oficinas-crla" title="Oficinas de CRLA" class="sf-depth-2">Oficinas de CRLA</a></li></ul></li></ul>  </div>
</div>
  </div>
			  		 </nav>
	</div>
	</div>
	</div>
</div>
<!-- EOF: #main-navigation -->
<!-- EOF:#navigation -->





<!-- # Breadcrumb -->
<!---
<div id="page-intro" class="clearfix">
    <div id="page-intro-inside" class="clearfix internal-banner no-internal-banner-image">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div id="breadcrumb" class="clearfix">
                        <div id="breadcrumb-inside" class="clearfix">
                        <div><a href="/">Home</a> <span class="breadcrumb-separator"></span>Page not found</div>                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
-->
<!-- EOF:#Breadcrumb -->


<!-- #page -->
<div id="page" class="clearfix">

    <!-- #messages-console -->
        <!-- EOF: #messages-console -->

    
		<!-- # SecImages -->
	<!-- #Sec-Images -->
			 
  
<!-- EOF: #Sec-Images -->
<!-- EOF:#SecImages -->

    <!-- #main-content -->
    <div id="main-content-page">
        <div class="container">
				
            <div class="row">

                
                <section class="col-md-12">

                    <!-- #promoted -->
                                        <!-- EOF: #promoted -->

                    <!-- #main -->
                    <div id="main" class="clearfix">

                                                <h1 class="title" id="page-title">Page not found</h1>                        
                        <!-- #tabs -->
                                                    <div class="tabs">
                                                        </div>
                                                <!-- EOF: #tabs -->

                        
                        <!-- #action links -->
                                                <!-- EOF: #action links -->

                         
                          <div class="region region-content">
    The requested page "/node/pro-bono-assistance" could not be found.  </div>
                                                
                    </div>
                    <!-- EOF:#main -->

                </section>

                                
            </div>

        </div>
    </div>
    <!-- EOF:#main-content -->

</div>
<!-- EOF: #page -->

<!-- #bottom-content -->
<div id="bottom-content" class="clearfix">
    <div class="container">

        <!-- #bottom-content-inside -->
        <div id="bottom-content-inside" class="clearfix">
            <div class="bottom-content-area">
                <div class="row">
                    <div class="col-md-12">
                      <div class="region region-bottom-content">
    <div id="block-block-48" class="block block-block clearfix">

    
  <div class="content">
    <div class="row footery"><hr /><div class="col-md-3 content">
<p class="ico-title">GET INVOLVED</p>
<p>We welcome all types <br />of volunteers. Thank you for your <br />interest in social justice!</p>
<p><a class="more-link" href="/get-involved">Learn more</a></p>
</div>
<div class="col-md-3 content">
<p class="ico-title">VIDEOS</p>
<p>Watch our latest videos showing <br />our accomplishments <br />and compelling stories.</p>
<p><a class="more-link" href="/crla-videos">Learn more</a></p>
</div>
<div class="col-md-3 content">
<p class="ico-title">CONTACT CRLA</p>
<p>Your questions and <br />concerns are important to us. <br />Let us know how we can help.</p>
<p><a class="more-link" href="/contact-us">Learn more</a></p>
</div>
</div>  </div>
</div>
  </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- EOF:#bottom-content-inside -->

    </div>
</div>
<!-- EOF: #bottom-content -->


<!-- #footer -->
<footer id="footer" class="clearfix">
    <div class="container">

        <div class="row">
                        <div class="col-sm-4">
                <div class="footer-area">
                  <div class="region region-footer-first">
    <div id="block-block-18" class="block block-block clearfix">

    
  <div class="content">
    <div class="container-24">
<div class="grid-14 push-1">
<p>Disclaimer: This website is not intended to provide nor does it provide legal advice. Transmission and receipt of the information in this site is not intended to solicit or create, and does not create, any attorney-client relationship between CRLA, Inc. and any person or entity. CRLA, Inc. only has offices in the state of California and only provides legal services for claims that arose in California. Our privacy policy is straight-forward: This website does not collect any personal information about you or any user. CRLA, Inc. is not responsible for any third-party content that may be accessed through this site.</p>
</div>
<div class="grid-7 push-2">
<p>© 2011 - CRLA<br /> Web design: <a href="http://www.lasercomdesign.com/">LaserCom Design</a>, San Francisco<br /> Photos by <a href="http://dbacon.igc.org/">David Bacon</a> &amp; CRLA archives</p>
<img src="/sites/all/themes/crla2015/images/LCSlogo.png" width="133" height="46" /></div>
</div>  </div>
</div>
  </div>
                </div>
            </div>
                  

                  
            <div class="col-sm-2">
                <div class="footer-area">
                  <div class="region region-footer-second">
    <div id="block-block-40" class="block block-block clearfix">

    
  <div class="content">
    <p>ABOUT US<br /><a href="/mission">Mission &amp; Vision</a><br /><a href="/board">Board of Directors</a><br /><a href="/major-victories">Victories </a><br /><a href="/working-with-crla">Jobs &amp; Interships</a><br /><a href="/crla-videos">Videos</a><br /><a href="/contact-us">Contact Us</a><br /><br />© 2017 - CRLA<br />Web design: LaserCom Design, San Francisco<br />Photos by David Bacon &amp; CRLA archives</p>  </div>
</div>
  </div>
                </div>
            </div>
            
                        <div class="col-sm-2">
                <div class="footer-area">
                  <div class="region region-footer-third">
    <div id="block-block-41" class="block block-block clearfix">

    
  <div class="content">
    <p>CRLA OFFICES<br /><a href="/office-listing">Locations</a></p>  </div>
</div>
  </div>
                </div>
            </div>
            
                        <div class="col-sm-2">
                <div class="footer-area">
                  <div class="region region-footer-fourth">
    <div id="block-block-42" class="block block-block clearfix">

    
  <div class="content">
    <p>SUPPORT US<br /><a href="/donate">Donate</a><br /><a href="/50th-anniversary-celebration">Events</a><br /><a href="/cy-pres-award">Cy Pres Award</a><br /><a href="/pro-bono-assistance">ProBono Assistance</a><br /><a href="/grants-and-contracts">Foundation &amp; Grants</a><br /><a href="/volunteer-0">Volunteer</a></p>  </div>
</div>
  </div>
                </div>
            </div>
            				
	    	   <div class="col-sm-2">
		 <div class="footer-area">
		   <div class="region region-footer-fifth">
    <div id="block-block-43" class="block block-block clearfix">

    
  <div class="content">
    <p>RESOURCES<br /><a href="/covid-19">COVID-19</a><br /><a href="/servicios-programas">En Español</a><br /><a href="/crla-news">CRLA News</a><br /><a href="/press-releases">Press Releases</a><br /><a href="/resources-and-publications">Publications</a><br /><a href="/press-releases">Media</a></p>
<p> </p>
<!-- p>RESOURCES<br /><a href="/crla-news">CRLA News</a><br /><a href="/press-releases">Press Releases</a><br /><a href="/resources-and-publications">Publications</a><br /><a href="/press-releases">Media</a><br /><a href="/agency-links">Links</a></p -->  </div>
</div>
  </div>
		 </div>
	    </div>
	    		
        </div>

    </div>
</footer> 
<!-- EOF #footer -->

  </body>
</html>
